Bug 5879 - Biblio.pm : fix isbd syspref and default location
Summary: Biblio.pm : fix isbd syspref and default location
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5580
  Show dependency treegraph
 
Reported: 2011-03-16 03:01 UTC by Chris Cormack
Modified: 2012-10-25 23:03 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (1.70 KB, patch)
2011-03-16 03:04 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-16 03:01:28 UTC
- the systempreference is isbd, not ISBD
- when preparing the ItemRecord (for acq or serials recieving), there was no default value calculated for location. Fixing that
Comment 1 Chris Cormack 2011-03-16 03:04:31 UTC
Created attachment 3317 [details] [review]
Proposed Patch
Comment 2 Julian Maurice 2011-03-16 11:07:14 UTC
Tested and works as expected.
Comment 3 Chris Cormack 2011-03-17 21:53:33 UTC
Pushed please test
Comment 4 MJ Ray (software.coop) 2011-04-10 11:25:24 UTC
This bug is mentioned in:
Bug 5879 : Biblio.pm : fix isbd syspref and	default location http://lists.koha-community.org/pipermail/koha-patches/2011-March/014074.html
Bug 5879 : Biblio.pm : fix isbd	syspref and default location http://lists.koha-community.org/pipermail/koha-patches/2011-March/014081.html